package com.fzm.mall.customer.service.util;

import java.util.UUID;

/**
 * @author wangp
 * @description UUID工具类
 * @date 2020/8/10 10:27
 */
public class UUIDUtil {

    /**
     * 获取UUID
     *
     * @return UUID
     */
    public static String getUUID() {
        return UUID.randomUUID().toString().replaceAll("-", "");
    }
}
